Chuyển đến nội dung chính
D-Link / PRODUCT DOSSIER

D-Link DES-3200-52P/E

D-Link DES-3200-52P/E Bộ chuyển mạch
SKU: DES-3200-52P/E

D-Link DES-3200-52P/E Bộ chuyển mạch — Bộ chuyển mạch. Bộ nhớ (RAM): 128 MB. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Bộ nhớ (RAM)
128 MB
Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

D-Link DES-3200-52P/E Bộ chuyển mạch

Bộ nhớ (RAM)
128 MB
01 / HIỂU BIẾT VỀ SẢN PHẨM

Không bị lạc trong chi tiết.

Thông tin quan trọng ở một cái nhìn. Tất cả các chi tiết kỹ thuật ở dưới.

01 / Bộ nhớ (RAM)

128 MB

Bộ nhớ (RAM)

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Hỗ trợ 10G
Không
Thời gian giao thức cây
Có
Công nghệ cabling Ethernet đồng
Hỗ trợ Power over Ethernet Poe
Có
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u
Chỉ báo LED giao tiếp
Có
Số lượng cổng Ethernet Gigabit đồng
2
Số cổng SFP/SFP+
2
Số cổng SFP-SFP
2
Khoảng MTBF
189396 Giờ
Bảo mật
CE LVD, UL/cUL, CB
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS
Các tuyên bố về sự tuân thủ
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 90%
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
-5 - 50 °C
Kích thước bảng địa chỉ
Độ sâu
Chiều rộng
Hỗ trợ khung Jumbo
Có
Lắp đặt kệ
Có
Quản lý dựa trên web
Có
Chiều cao
Dung lượng RAM
Khoảng nhiệt độ lưu trữ Celsius
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Hệ số hình dạng
Số lượng tuyến tĩnh
512
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
17,6 Gbit/s
Số khe cắm module SFP
Số lượng quạt
1 fan(lar)
Lọc địa chỉ MAC
Có
Bộ nhớ đệm gói
Thương hiệu
D-Link
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
DES-3200-52P/E
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
D-Link
Tên sản phẩm
DES-3200-52P/E
Chuỗi sản phẩm
Các thị trường đã bán
ZA
Ngày được thêm vào hệ thống
2017-03-23
Ngày sản xuất
Mã sản phẩm
DES-3200-52P/E
Có thể xếp chồng
Có
Đầu vào bảng điều khiển
RJ-45
Hỗ trợ MIB
RFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius Authentication Client, RFC 2620 Radius Accounting Client, RFC 2674, 4363 802.1p, RFC 2925 Ping & TraceRoute, RFC 4188 Bridge
Hỗ trợ multicast
Có
Hỗ trợ VLAN
Có
Giao thức quản lý
SNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6
D-Link DES-3200-52P/E Bộ chuyển mạch